uuid: 9838ba63-fa72-423f-b184-2f2cd7b4f05a
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_anmelden
label: Anmeldungen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
